#admin-menu .dropdown .admin-menu-icon img{width:16px;}

body{
	font-family:Georgia, sans-serif;
	font-size:85%;
	line-height:1.4em;
	color:#332A26;
	-webkit-font-smoothing: antialiased;
}

*{
	outline:none;
}

a{
	text-decoration:none;
	outline:none;
}

p{
	margin:10px 0;
}

#logo{
	width:40px;
	margin-top:0;
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.scroll-down #logo.top,
#logo.scrolled{
	margin-top:-100px;
}

.scroll-down #logo.scrolled{
	display:block;
	width:80px;
	margin-top:10px;
}

.block{
	margin:0;
}

#header{
	padding:0;
	background:#fff;
	position:fixed;
	width:100%;
	z-index:99;
}

#header #header-inner{
	margin:0 20px;
	height:40px;
	padding:20px;
	border-bottom:1px solid #e4e4e5;
	position:relative;
}

#main{
	padding-top:80px;
}

#navigation{
	display:none;
}

#page, .region-bottom{
	max-width:100%;
}

.header__region{
	clear:none;
}

#content{
	padding:0;
}

.not-front #content{
	padding:40px 10px;
	min-height:300px;
	max-width:960px;
	margin:0 auto;
}

#block-system-main-menu{
	margin:0 auto;
	width:500px;
	text-align:center;
}

#block-system-main-menu ul.menu{
	margin:0;
	padding:0;
}

#block-system-main-menu ul.menu li{
	line-height:40px;
	list-style:none;
	display:inline-block;
	padding:0 18px;
	position:relative;
}

#block-system-main-menu ul.menu li a{
	color:#000;
	outline:none;
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	font-size:10px;
	font-weight:bold;
}

#block-system-main-menu ul.menu li a:hover,
#block-system-main-menu ul.menu li a.active-menu{
	color:#f15a48;
}

#block-system-main-menu ul.menu li a:before{
    top: 50%;
    background:#f15a48;
	position: absolute;
    display: block;
    left: 50%;
    width: 0;
    height: 1px;
    content: "";
	-webkit-transition-property: all, -webkit-transform;
    transition-property: all, transform;
    -webkit-transition-duration: 0.2s, 0.2s;
    transition-duration: 0.2s, 0.2s;
    -webkit-transition-delay: 0.2s, 0s;
    transition-delay: 0.2s, 0s;
	-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
			transform: rotate(45deg);
}

#block-system-main-menu ul.menu li a:hover:before,
#block-system-main-menu ul.menu li a.active-menu:before{
	width: 30px;
	margin-left:-15px;
}

#block-views-slideshow-block .views-slideshow-bxslider{
	padding:0 20px;
}

.views-slideshow-bxslider > ul.bxslider-views-slideshow-main-frame{
	display:none;
}

.bx-wrapper{
	margin-bottom:30px;
}

.bx-wrapper .bx-viewport{
	box-shadow:0 0 0;
	border:0 none;
	left:0;
	background:none;
}

.bx-wrapper .bx-viewport ul{
	padding:0;
	margin:0;
}

#block-views-slideshow-block .bx-wrapper .bx-viewport ul li img{
	width:100%;
}

#block-views-slideshow-block .bx-wrapper .bx-controls-direction a{
	width:20px;
	height:20px;
}

#block-views-slideshow-block .bx-wrapper .bx-prev{
	background:url(../images/left.png) no-repeat center;
	left:-20px;
}

#block-views-slideshow-block .bx-wrapper .bx-next{
	background:url(../images/right.png) no-repeat center;
	right:-20px;
}

#block-views-slideshow-block .bx-wrapper .bx-controls-direction a:hover{
	background-position:center;
}

#block-views-slideshow-block .bx-wrapper .bx-pager{
	padding-top:0;
	text-align:right;
}

#block-views-slideshow-block .bx-wrapper .bx-pager.bx-default-pager a{
	width:3px;
	height:3px;
	-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	overflow:hidden;
	margin:0 0 0 10px;
	color:#666;
}

#block-views-slideshow-block .bx-wrapper .bx-pager.bx-default-pager a:hover, #block-views-slideshow-block .bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#f15a48;
	color:#f15a48;
}

#block-views-projects-block{
	padding:0 10px 20px;
	margin:0;
}

#block-views-projects-block .view{
	text-align:center;
}

#block-views-projects-block .view .views-row{
	margin:10px;
	display:inline-block;
	position:relative;
	vertical-align:top;
	text-align:left;
}

#block-views-projects-block .view .views-row .views-field-nothing{
	position:absolute;
	height:300px;
	width:300px;
	background:#f15a48;
	background:#fff;
	overflow:hidden;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	opacity:0;
}

#block-views-projects-block .view .views-row .views-field-field-project-main-image{
	width:300px;
	height:300px;
	display:table;
	text-align:center;
}

#block-views-projects-block .view .views-row .views-field-field-project-main-image > div{
	display:table-cell;
	vertical-align:middle;
}

#block-views-projects-block .view .views-row .views-field-field-project-main-image img{
	max-width:250px;
	max-height:250px;
}

#block-views-projects-block .view .views-row .views-field-nothing .jquery_ajax_load{
	visibility:hidden;
}

#block-views-projects-block .view .views-row:hover .views-field-nothing{
	opacity:1;
}

#block-views-projects-block .view .views-row .views-field-nothing .field-content{
	padding:30px 20px;
}

#block-views-projects-block .view .views-row .views-field-nothing .title{
	width:100%;
	color:#342B26;
	font-size:28px;
	box-sizing:border-box;
	line-height:normal;
	font-weight:bold;
	margin-bottom:10px;
}

#block-views-projects-block .view .views-row .views-field-nothing .category{
	font-size:14px;
	color:#F15C47;
	margin-bottom:10px;
}

#block-views-projects-block .view .views-row .views-field-nothing .year{
	font-size:12px;
	border-top:2px solid #342B26;
	width:60px;
	padding:5px 0;
}

#block-views-projects-block .view .views-row .views-field-nothing > div{
	height:100%;
	position:relative;
}

#block-views-projects-block .view .views-row .views-field-nothing .view{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	color:#342B26;
	cursor:pointer;
	padding:0;
}

#block-views-projects-block .view .views-row .views-field-nothing .view span{
	position:absolute;
	bottom:20%;
	width:100%;
	text-align:center;
	display:block;
	background:url(../images/view.png) no-repeat center top;
	padding-top:20px;
}


#block-views-general-settings-block{
	background:#332a26;
	background:#000;
	padding:0 10px;
}

#block-views-general-settings-block .view{
	margin:0 auto;
	max-width:960px;
	position:relative;
	color:#fff;
	padding:75px 0;
}

#block-views-general-settings-block .view .view-content .views-row > div{
	display:inline-block;
	vertical-align:top;
	width:30%;
	text-align:center;
}

#block-views-general-settings-block .view .view-content .views-row > div.views-field-nothing{
	width:32%;
	text-align:left;
	margin-right:3%;
}

#block-views-general-settings-block .view .view-content .views-row > div.views-field-nothing-1{
	width:33%;
}

#block-views-general-settings-block .view .view-content .views-row > div.views-field-field-official-blog-image .field-content{
	display:inline-block;
	vertical-align:middle;
}

#block-views-general-settings-block .view .view-content .views-row > div.views-field-nothing-1 .other-1 img,
#block-views-general-settings-block .view .view-content .views-row > div.views-field-nothing-1 .other-2 img,
#block-views-general-settings-block .view .view-content .views-row > div.views-field-field-official-blog-image .field-content img{
	display:block;
}

#block-views-general-settings-block .view .view-content .views-row > div.views-field-nothing-1 .other-1:hover img,
#block-views-general-settings-block .view .view-content .views-row > div.views-field-nothing-1 .other-2:hover img,
#block-views-general-settings-block .view .view-content .views-row > div.views-field-field-official-blog-image .field-content:hover img{
	visibility:hidden;
}

#block-views-general-settings-block .view .view-content .views-row > div .views-label{
	display:block;
	margin-bottom:40px;
}

#block-views-general-settings-block .view .view-content .views-row > div.views-field-field-official-blog-image .views-label{
	margin-bottom:60px;
}

#block-views-general-settings-block .view p{
	margin:0;
	line-height:1.3em;
}

#block-views-general-settings-block .view .view-content .views-row > div.views-field-nothing-1 .field-content{
	font-size:0;
}

#block-views-general-settings-block .view .view-content .views-row > div.views-field-nothing-1 .field-content > div{
	vertical-align:middle;
	display:inline-block;
	padding:0;
	max-width:45%;
	font-size:16px;
	box-sizing: border-box;
}

#block-views-general-settings-block .view .view-content .views-row > div.views-field-nothing-1 .field-content > div a{
	margin:0 10px;
}

#block-views-general-settings-block .view a{
	color:#fff;
	
} 

#block-views-general-settings-block .view .views-field-field-contact-info-en,
#block-views-general-settings-block .view .views-field-field-contact-info-gr{
	margin-bottom:25px;
}

#block-views-general-settings-block .view .views-field-field-contact-map{
	position:absolute;
	right:20px;
	top:15px;
}

#block-views-general-settings-block .view .views-field-field-google-map a{
	display:inline-block;
	padding-left:25px;
	line-height:28px;
	background:url(../images/pin.png) no-repeat left center;
}

.region-bottom{
	padding:15px 50px;
	background:#332a26;
	background:#000;
	color:#fff;
}

.region-bottom p{
	margin:0;
}

.region-bottom #block-views-general-settings-block-1{
	overflow:hidden;
	font-size:11px;
}

.region-bottom #block-views-general-settings-block-1 a{
	color:#fff;
}

.region-bottom #block-views-general-settings-block-1 .view .views-field-field-copyright{
	float:left;
	background:url(../images/tn_logo_footer.png) no-repeat left center;
	padding-left:25px;
	line-height:20px;
}

.region-bottom #block-views-general-settings-block-1 .view .views-field-field-credits{
	float:right;
	line-height:20px;
}

#block-views-general-settings-block-2{
	background:#f15a49;
}

#block-views-general-settings-block-2 .view{
	max-width:800px;
	margin:0 auto;
	overflow:hidden;
	padding:25px 0;
}

#block-views-general-settings-block-2 .view .views-row .views-field{
	width:50%;
	text-align:center;
	float:left;
	padding:5px 0;
}

#block-views-general-settings-block-2 .view .views-row .views-field a{
	display:inline-block;
	padding:0 10px;
}

#block-views-general-settings-block-2 .view .views-row .views-field-field-official-blog-image{
	border-right:1px solid #b55142;
	margin-left:-1px;
}

#block-views-general-settings-block-2 .view .views-row .views-field .views-label{
	color:#fff;
	display:block;
	margin-bottom:20px;
}

#block-views-general-settings-block-2 .view .view-content{
	overflow:hidden;
}

#block-views-general-settings-block-2 .view .view-footer{
	background:url(../images/austronaut.png) no-repeat center bottom;
	min-height:500px;
	padding-top:50px;
	position:relative;
	display:none;
}

#block-block-3 img{
	display:block;
}

#block-views-general-settings-block-2 .view .view-footer .back-top{
	position:absolute;
	left:66%;
	top:120px;
	padding:0 0 50px;
	background:url(../images/back-to-top.png) no-repeat center;
}

#block-views-general-settings-block-2 .view .view-footer .back-top span{
	cursor:pointer;
	padding:10px 0;
	width:145px;
	display:block;
	color:#f15a49;
	text-align:center;
}

#block-views-about-block{
	background:#f6f1db;
	background:#f4efd9;
	padding:40px 10px;
}

#block-views-about-block .view{
	max-width:960px;
	margin:0 auto;
	overflow:hidden;
}

#block-views-about-block .view .group-about-tabs{
	width:55%;
	margin:20px 0;
	display:inline-block;
	vertical-align:middle;
}

#block-views-about-block .view .group-about-tabs > div{
	max-width:470px;
}

#block-views-about-block .view .group-about-tabs > div a{
	color:#f15a49;
}

.horizontal-tabs ul.horizontal-tabs-list{
	border-right:0 none;
}

#block-views-about-block .view .group-about-tabs div.horizontal-tabs ul.horizontal-tabs-list li a, 
#block-views-about-block .view .group-about-tabs div.horizontal-tabs ul.horizontal-tabs-list li.selected a{
	padding:0;
	color:#f15a49;
}

#block-views-about-block .view .group-about-tabs div.horizontal-tabs ul.horizontal-tabs-list li.selected a strong{
	color:#f15a49;
	border-bottom:4px solid #f15a49;
}

#block-views-about-block .view .group-about-tabs div.horizontal-tabs ul.horizontal-tabs-list li a strong, 
#block-views-about-block .view .group-about-tabs div.horizontal-tabs ul.horizontal-tabs-list li.selected a strong{
	font-weight:normal;
	padding-bottom:3px;
}

#block-views-about-block .view .group-about-tabs div.horizontal-tabs ul.horizontal-tabs-list li a:hover,
#block-views-about-block .view .group-about-tabs div.horizontal-tabs ul.horizontal-tabs-list li,
#block-views-about-block .view .group-about-tabs div.horizontal-tabs ul.horizontal-tabs-list li.selected,
#block-views-about-block .view .group-about-tabs div.horizontal-tabs ul.horizontal-tabs-list{
	background:none;
}

#block-views-about-block .view .group-about-tabs div.horizontal-tabs ul.horizontal-tabs-list li{
	margin-right:15px;
	margin-bottom:15px;
	padding:0;
	border:0 none;
}

#block-views-about-block .view .group-about-tabs div.horizontal-tabs{
	border:0 none;
}

#block-views-about-block .view .group-about-tabs div.horizontal-tabs-panes{
	margin-top:10px;
}

#block-views-about-block .view .group-about-tabs div.horizontal-tabs fieldset.horizontal-tabs-pane{
	padding:0;
}

#block-views-about-block .view #field_about_slides{
	display:inline-block;
	vertical-align:middle;
	width:45%;
	/*width:330px;*/
}

#block-views-project-block .view-project .node-title{
	font-size:32px;
	line-height:32px;
	margin-bottom:20px;
	color:#332a25;
}

#block-views-project-block .view-project .field-name-field-project-year{
	margin-bottom:20px;
}

#block-views-project-block .view-project .field-name-body{
	padding:30px 70px;
	background:url(../images/body-border.png) no-repeat center top;
}

#block-views-project-block .view-project{
	text-align:center;
	max-width:960px;
	margin:0 auto;
}

#block-block-1{
	padding:10px 10px 0;
}

#project-box{
	text-align:center;
	padding:0;
	width:100% !important;
	color:#fff;
	font-size:1px;
}

#project-content{
	max-width:1600px;
	padding:0 100px;
	margin:0 auto;
	box-sizing: border-box;
}

#project-content .project-title{
	font-size:30px;
	line-height:normal;
	margin-bottom:10px;
}

#project-content .field-name-field-project-year{
	width:200px;
	border-bottom:1px solid #332A26;
	padding:0 0 20px;
	margin:0 auto 30px;
}

#project-content .field-name-body{
	font-size:13px;
	line-height:1.7em;
	max-width:960px;
	margin:0 auto 30px;
}

#project-content .field-name-field-project-videos .field-item{
	margin-bottom:10px;
}

#project-content .field-name-field-project-images img{
	display:block;
}

#project-content .close-project{
	position:absolute;
	top:0;
	right:0;
	background:url(../images/close.png) no-repeat right center;
	padding-right:20px;
	cursor:pointer;
	float:right;
	text-transform:uppercase;
	margin-top:30px;
	font-size:10px;
	font-weight:bold;
}

#project-content .close-project.fixed{
	position:fixed;
	top:100px;
	right:10px;
}

#project-content .view-projects{
	text-align:center;
	clear:both;
	padding-top:50px;
}

#project-content .view-projects span{
	padding-top:26px;
	background:url(../images/view-all.png) no-repeat center top;
	display:inline-block;
	cursor:pointer;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}

.node-project{
	min-height:250px;
	padding-bottom:30px;
	position:relative;
	color:#332A26;
	font-size:13px;
}

.node-project .controls .prev,
.node-project .controls .next{
	cursor:pointer;
	position:absolute;
	text-transform:uppercase;
	padding-top:20px;
}

.node-project .controls{
	width:100%;
	position:absolute;
	top:200px;
	font-size:10px;
	font-weight:bold;
}

.node-project .controls .prev{
	left:0;
	background:url(../images/prev.png) no-repeat center top;
}

.node-project .controls .next{
	right:0;
	background:url(../images/next.png) no-repeat center top;
}

.node-project .controls.fixed span{
	position:fixed;
	padding:20px 10px 0;
	top:300px;
}

.node-project .controls.bottom{
	top:auto;
	bottom:70px;
	padding-top:30px;
	border-top:1px solid #e4e4e5;
}

.node-project .controls.bottom span{
	position:absolute;
	padding:20px 0 0;
}

.field-name-field-project-videos .player{
	position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.field-name-field-project-videos .player iframe{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#block-block-2{
	display:none;
}

#block-views-social-block{
	position:absolute;
	right:20px;
	top:28px;
}

.view-social .views-row a{
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	color: #231f20;
	font-size: 16px;
	width:22px;
	height:25px;
	text-align:center;
	overflow:hidden;
	display:block;
	position:relative;
	line-height:25px;
	-o-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.view-social .views-row a:hover{
	color:#f15a49;
}

.view-social .views-row .views-field{
	display:inline-block;
	vertical-align:middle;
}

.views-field-field-vimeo a:before{ content: "\f27d"; }
.views-field-field-facebook a:before{ content: "\f09a"; }
.views-field-field-twitter a:before{ content:"\f099"; }
.views-field-field-behance a:before{ content:"\f1b4"; }
.views-field-field-dribbble a:before{ content:"\f17d"; }
.views-field-field-google-plus a:before{ content:"\f0d5"; }
.views-field-field-linkedin a:before{ content:"\f0e1"; }
.views-field-field-instagram a:before{ content:"\f16d"; }
.views-field-field-pinterest a:before{ content:"\f0d2"; }
.views-field-field-tumblr a:before{ content:"\f173"; }

#block-views-hello-block{
	padding:0 20px;
}

#block-views-hello-block .view-hello{
	padding:10px 20px;
	font-size:10px;
	font-weight:bold;
}

#block-views-hello-block .view-hello p{
	margin:0;
}

.node-type-credentials{
	background:#dddede;
}

.node-type-credentials #main,
.node-type-credentials #content{
	max-width:100%;
	padding:0;
}

.node-type-credentials .field-name-field-clients{
	border-top:2px solid #ec6552;
	padding-top:30px;
}

.node-type-credentials .field-name-field-clients .field-items{
	font-size:0;
	text-align:center;
}

.node-type-credentials .field-name-field-clients .field-item{
	display:inline-block;
	vertical-align:middle;
	width:20%;
	padding:10px;
	box-sizing:border-box;
}

.node-type-credentials .field-name-field-clients .field-item img{
	max-height:80px;
	width:auto;
}
.node-type-credentials #content .section-wrapper{
	max-width:1020px;
	margin:0 auto;
	padding:80px 10px;
	font-size:0;
}

.node-type-credentials #content .footer-section .section-wrapper{
	padding:50px 10px;
}

.node-type-credentials #content .section-wrapper h2{
	margin:0;
	font-size:44px;
	font-weight:normal;
	line-height:normal;
}

.node-type-credentials #content .section-wrapper .left,
.node-type-credentials #content .section-wrapper .right{
	display:inline-block;
	vertical-align:top;
	width:42%;
	font-size:16px;
	box-sizing:border-box;
}

.node-type-credentials #content .clients-section .section-wrapper .right{
	margin-bottom:30px;
}

.node-type-credentials #content .section-wrapper .left{
	padding-right:10px;
}

.node-type-credentials #content .section-wrapper .right{
	width:58%;
}

.node-type-credentials #content .awards-section .section-wrapper .left{
	width:25%;
}
.node-type-credentials #content .awards-section .section-wrapper .right{
	width:75%;
}

.node-type-credentials .intro-section{
	background:#EB6552;
}
.node-type-credentials .clients-section{
	background:#fff;
}

.node-type-credentials .services-section,
.node-type-credentials .awards-section{
	background:#302E2F;
	color:#fff;
}

.node-type-credentials .team-section,
.node-type-credentials .footer-section{
	background:#dddede;
}

.node-type-credentials .team-section > .section-wrapper > .left h2{
	margin-bottom:50px !important;
	color: #EB6552;
}

.node-type-credentials .footer-section{
	border-bottom:20px solid #EB6552;
}

.node-type-credentials .clearfix:after,
.node-type-credentials #main:after,
.node-type-credentials #content:after{
	display:none;
}

.field-name-field-grid-image img{
	width:100%;
	display:block;
}

.field-name-field-logo{
	max-width:448px;
	margin:0 auto 50px;
}

.field-name-field-services .field-items{
	font-size:0;
}

.field-name-field-services .field-items .field-item{
	display:inline-block;
	vertical-align:top;
	width:50%;
	font-size:16px;
	margin-bottom:20px;
}

.view-awards .view-content{
	font-size:0;
}

.view-awards .item-list{
	display:inline-block;
	vertical-align:top;
	width:50%;
	font-size:16px;
}

.view-awards .item-list > h3{
	display:none;
}

.view-awards .views-row{
	margin-bottom:20px;
	line-height:1.4em;
}

.view-awards .views-row p{
	margin:0;
}

.view-awards .views-row .views-field-title{
	font-weight:bold;
}

.view-team .views-row{
	margin-bottom:50px;
}

.view-team .views-row > div{
	font-size:16px;
}

.view-team .views-row .views-field-field-title{
	
}

.view-team .views-row .position{
	color:#EB6552;
}

.view-team .views-row .views-field-field-member-linkedin{
	margin-top:20px;
}

.view-team .views-row .views-field-field-member-linkedin .link-item div{
	display:inline-block;
	vertical-align:baseline;
}

.view-team .views-row .views-field-field-member-linkedin a{
	display:block;
	padding:20px 0 0 20px;
	overflow:hidden;
	font-size:0;
	text-indent:-9999px;
	background:url(../images/in.png) no-repeat center;
	background-size:contain;
	height:0;
	width:0;
	margin-left:5px;
	font-size:0;
}

.view-team .views-row .views-field-field-member-linkedin a:before{
    content: "\f0e1";
	font-size:20px;
}

.footer-section .section-wrapper a{
	font-size:16px;
	font-weight:bold;
	font-weight:bold;
	color:#000;
}

.footer-section img{
	float:right;
	width:48px;
}

.field-name-field-short-info{
	margin-bottom:30px;
	line-height:normal;
}

.field-name-field-contact-info{
	line-height:normal;
	font-size:12px;
}

.field-name-field-contact-info p{
	margin:0;
}

.field-name-field-contact-info a{
	color:#fff;
	font-size:15px;
}

.page-protected-node{
	background:#EB6552;
}

.page-protected-node #page-title{
	font-size:18px;
}

.page-protected-node .error.messages--error{
	max-width:300px;
	margin:1.5em auto;
}

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

.page-protected-node #header,
.page-protected-node .region-bottom{
	display:none;
}

.page-protected-node #content{
	text-align:center;
	position:relative;
}
.page-protected-node #content:before{
	display:block;
	content:"";
	background:url(../images/tillnoon-pass.png) no-repeat center top;
	background-size:310px 242px;
	padding-top:40px;
	width:310px;
	height:242px;
	margin:0 auto;
}

.page-protected-node #content form fieldset{
	border:0 none;
}
.page-protected-node #content form fieldset .fieldset-wrapper > a{
	display:none;
}

.page-protected-node #content form .form-type-password,
.page-protected-node #content form .form-submit{
	display:inline-block;
	vertical-align:middle;
}
.page-protected-node #content form .form-type-password input{
	padding:10px;
	border:0 none;
}

.page-protected-node #content form .form-submit{
	background:#332A26;
	color:#fff;
	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
	padding:10px 20px;
	border:0 none;
}

.page-protected-node #content form .form-submit:hover{
	opacity:0.8;
}

.node-type-credentials #content .projects-section .section-wrapper{
	max-width:100%;
	padding-left:0;
	padding-right:0;
}

.node-type-credentials #content .projects-section .section-wrapper > h2{
	background:#302E2F;
	color:#fff;
	padding:50px 10px;
	text-align:center;
	margin:0;
}

.node-type-credentials #content .projects-section .section-wrapper .view{
	background:#fff;
}

.node-type-credentials #content .projects-section .section-wrapper .views-row{
	border-top:10px solid #F95C41;
	padding:50px 10px;
}

.node-type-credentials #content .projects-section .section-wrapper .views-row > .node{
	max-width:1140px;
	margin:0 auto;
	font-size:20px;
}

.node-type-credentials #content .projects-section .section-wrapper .views-row > .node .node-title{
	font-size:32px;
}

.node-type-credentials #content .projects-section .section-wrapper .views-row > .node .field-name-body{
	color:#F95C41;
	margin-bottom:20px;
}
.node-type-credentials #content .projects-section .section-wrapper .views-row > .node .field-name-body a{
	color:#F95C41;
}

video{
	max-width:100%;
}

.field-name-field-video .player{
	position:relative;
	overflow:hidden;
	width:100%;
	height:0;
	padding-top:58%;
}

.field-name-field-video .player iframe{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

.social-projects{
	text-align:center;
}

.social-projects .social-item{
	display:inline-block;
	vertical-align:top;
	padding:20px 50px;
	text-align:center;
}

.social-projects .social-item > div{
	height:125px;
	margin-bottom:20px;
	position:relative;
}

.social-projects .social-item > div img{
	max-height:100%;
	top:50%;
	position:relative;
	transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}

#block-views-popup-block{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.4);
	display:none;
}

#block-views-popup-block .view{
	position:relative;
	top:50%;
	transform:translateY(-50%);
	width:600px;
	margin:0 auto;
	text-align:center;
	padding-bottom:50px;
	background:#F95C41;
	color:#fff;
	max-width:100%;
}


#block-views-popup-block .views-row{
	padding:50px 50px 150px;
	position:relative;
	background:url(../images/tillnoon-popup.png) no-repeat center bottom;
	font-size:19px;
	line-height:1.4em;
}

#block-views-popup-block .views-row .views-field-title{
	font-size:30px;
	margin:20px 0;
}

#block-views-popup-block .views-field-nothing{
	right:10px;
	top:10px;
	position:absolute;
}

#block-views-popup-block .views-field-nothing span.close{
	width:33px;
	height:33px;
	background:url(../images/popup-close.png) no-repeat center;
	display:block;
	cursor:pointer;
}

.node-credentials-project .field-name-field-proj-image{
	font-size:0;
}

.node-52.node-credentials-project .field-name-field-proj-image .field-2,
.node-52.node-credentials-project .field-name-field-proj-image .field-3,
.node-84.node-credentials-project .field-name-field-proj-image .field-2,
.node-84.node-credentials-project .field-name-field-proj-image .field-3,
.node-83.node-credentials-project .field-name-field-proj-image .field-4,
.node-83.node-credentials-project .field-name-field-proj-image .field-5,
.node-83.node-credentials-project .field-name-field-proj-image .field-6,
.node-83.node-credentials-project .field-name-field-proj-image .field-7{
	display:inline-block;
	vertical-align:top;
	width:50%;
}

.node-85.node-credentials-project .field-name-field-proj-image .field-1{
	display:inline-block;
	vertical-align:top;
	width:61%;
	padding-right:5px;
	box-sizing:border-box;
}
.node-85.node-credentials-project .field-name-field-proj-image .field-2{
	display:inline-block;
	vertical-align:top;
	width:39%;
	padding-left:6px;
	box-sizing:border-box;
}

.node-88.node-credentials-project .field-name-field-proj-image .field-1{
	display:inline-block;
	vertical-align:top;
	width:72.2%;
	padding-right:5px;
	box-sizing:border-box;
}
.node-88.node-credentials-project .field-name-field-proj-image .field-2{
	display:inline-block;
	vertical-align:top;
	width:27.8%;
	padding-left:6px;
	box-sizing:border-box;
}
.node-94.node-credentials-project .field-name-field-proj-image .field-1 img{
	width:100%;
}

.node-98.node-credentials-project .field-name-field-proj-image .field-2,
.node-98.node-credentials-project .field-name-field-proj-image .field-3,
.node-98.node-credentials-project .field-name-field-proj-image .field-4,
.node-98.node-credentials-project .field-name-field-proj-image .field-5{
	display:inline-block;
	vertical-align:top;
	width:25%;
}

.node-98.node-credentials-project .field-name-field-proj-image .field-2 img,
.node-98.node-credentials-project .field-name-field-proj-image .field-3 img,
.node-98.node-credentials-project .field-name-field-proj-image .field-4 img,
.node-98.node-credentials-project .field-name-field-proj-image .field-5 img{
	margin:1px;
}

@media all and (max-width:1260px){
	.node-project .controls,
	.node-project .controls.fixed{
		top:auto;
		bottom:70px;
		padding-top:30px;
		border-top:1px solid #e4e4e5;
	}
	
	.node-project .controls span,
	.node-project .controls.fixed span{
		position:absolute;
		padding:20px 0 0;
		top:auto;
	}
	#project-content{
		padding:0;
	}
}

@media all and (max-width:860px){
	#block-views-about-block .view .group-about-tabs{
		width:100%;
	}
	#block-views-about-block .view #field_about_slides{
		margin:0 auto;
		width:100%;
		clear:both;
	}
	#block-views-general-settings-block .view .view-content .views-row > div.views-field-nothing{
		width:100%;
		margin:0 0 40px;
	}
	#block-views-general-settings-block .view .view-content .views-row > div.views-field-nothing,
	#block-views-general-settings-block .view{
		text-align:center;
	}
	#block-views-general-settings-block .view .view-content .views-row > div.views-field-nothing-1,
	#block-views-general-settings-block .view .view-content .views-row > div{
		width:50%;
	}
}

@media all and (max-width:760px){
	.node-type-credentials #content .section-wrapper .left,
	.node-type-credentials #content .section-wrapper .right,
	.node-type-credentials #content .awards-section .section-wrapper .left,
	.node-type-credentials #content .awards-section .section-wrapper .right{
		display:block;
		width:100%;
	}
	
	.node-type-credentials #content .section-wrapper .left,
		.node-type-credentials #content .awards-section .section-wrapper .left{
		margin-bottom:30px;
	}
	.node-type-credentials .field-name-field-clients .field-item{
		width:25%;
	}
	.node-type-credentials #content .section-wrapper {
		padding: 50px 20px;
	}
}

@media all and (max-width:700px){
	#block-views-social-block{
		width:60%;
		margin:0 20%;
		text-align:center;
		right:0;
	}
	#block-views-hello-block .view-hello{
		padding:10px 0;
	}
	#block-views-general-settings-block .view .views-field-field-contact-map{
		position:relative;
		top:auto;
		right:auto;
		margin-top:20px;
	}
	#block-views-general-settings-block .view{
		text-align:center;
		height:auto;
	}
	#header{
		z-index:999;
	}
	#header #header-inner{
		margin:0;
	}
	#block-system-main-menu{
		left:0;
		position:absolute;
		top:81px;
		width:100%;
		background:#fff;
		max-height:0px;
		overflow:hidden;
		-o-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	#block-system-main-menu.is-active{
		max-height:500px;
	}
	#block-system-main-menu ul.menu li{
		display:block;
		border-bottom:1px solid #e4e4e5;
	}
	#block-system-main-menu ul.menu li a{
		display:block;
	}
	#block-block-2{
		display:block;
		position:absolute;
		right:20px;
		top:20px;
	}
	#block-block-2 .burger-menu{
		background:#fff;
	  display: block;
	  position: relative;
	  overflow: hidden;
	  margin: 0;
	  padding: 0;
	  width: 60px;
	  height: 40px;
	  font-size: 0;
	  text-indent: -9999px;
	  -webkit-appearance: none;
	  -moz-appearance: none;
	  appearance: none;
	  box-shadow: none;
	  border-radius: none;
	  border: none;
	  cursor: pointer;
	  z-index:999;
	  -o-transition: background 0.3s;
	  -moz-transition: background 0.3s;
	  -webkit-transition: background 0.3s;
	  transition: background 0.3s;
	}

	#block-block-2 .burger-menu:focus {
	  outline: none;
	}

	#block-block-2 .burger-menu span {
	  display: block;
	  width:32px;
	  position: absolute;
	  top: 20px;
	  left: 14px;
	  right: 0;
	  height: 1px;
	  background: #241f20;
	  -o-transition: background 0.3s;
	  -moz-transition: background 0.3s;
	  -webkit-transition: background 0.3s;
	  transition: background 0.3s;
	}

	#block-block-2 .burger-menu span::before,
	#block-block-2 .burger-menu span::after {
	  position: absolute;
	  display: block;
	  left: 0;
	  width:32px;
	  height: 1px;
	  content: "";
	  -webkit-transition-duration: 0.3s, 0.3s;
			  transition-duration: 0.3s, 0.3s;
	  -webkit-transition-delay: 0.3s, 0s;
			  transition-delay: 0.3s, 0s;
	}

	#block-block-2 .burger-menu span::before {
	  top: -7px;
	  -webkit-transition-property: top, -webkit-transform;
			  transition-property: top, transform;
	  background: #241f20;
	}

	#block-block-2 .burger-menu span::after {
	  bottom: -7px;
	  -webkit-transition-property: bottom, -webkit-transform;
			  transition-property: bottom, transform;
	  background: #241f20;
	}

	#block-block-2 .burger-menu.is-active span {
	  background: none;
	  top:auto;
	}

	#block-block-2 .burger-menu.is-active span::before {
	  top: 0;
	  -webkit-transform: rotate(45deg);
		  -ms-transform: rotate(45deg);
			  transform: rotate(45deg);
	}

	#block-block-2 .burger-menu.is-active span::after {
	  bottom: 0;
	  -webkit-transform: rotate(-45deg);
		  -ms-transform: rotate(-45deg);
			  transform: rotate(-45deg);
	}

	#block-block-2 .burger-menu.is-active span::before,
	#block-block-2 .burger-menu.is-active span::after {
	  -webkit-transition-delay: 0s, 0.3s;
			  transition-delay: 0s, 0.3s;
	}
	.views-slideshow-bxslider{
		padding:0;
	}
	.bx-wrapper{
		overflow:hidden;
		padding:0 20px;
	}
	#block-views-slideshow-block .bx-wrapper .bx-prev{
		left:0;
	}
	
	#block-views-slideshow-block .bx-wrapper .bx-next{
		right:0;
	}
	.bx-wrapper div.bx-viewport{
		width:200% !important;
		margin-left:-50%;
		margin-right:-50%;
	}
}

@media all and (max-width:480px){
	.view-awards .item-list,
	.field-name-field-services .field-items .field-item{
		display:block;
		width:100%;
	}
	.node-type-credentials .field-name-field-clients .field-item {
		width: 33.33%;
	}
	.node-type-credentials #content .section-wrapper h2 {
		font-size: 40px;
	}
	.field-name-field-logo{
		padding:0 20px;
	}

	#block-block-2{
		right:5px;
	}
	#block-views-general-settings-block .view .view-content .views-row > div.views-field-nothing-1,
	#block-views-general-settings-block .view .view-content .views-row > div{
		width:100%;
	}
	#block-views-general-settings-block .view .view-content .views-row > div .views-label,
	#block-views-general-settings-block .view .view-content .views-row > div.views-field-field-official-blog-image .views-label{
		margin-bottom:10px;
		margin-top:40px;
	}
	.node-project .controls span{
		width:90px;
	}
	#block-views-general-settings-block-2 .view .view-footer{
		background-size:contain;
	}
	#block-views-general-settings-block-2 .view .view-footer .back-top{
		left:auto;
		right:0;
	}
	#block-views-social-block {
		width: 60%;
		margin: 0;
		right: 50px;
	}
	.view-social .views-row a{
		width:20px;
	}
	#block-views-popup-block .views-row{
		padding:50px 30px 0;
	}
	#block-views-popup-block .view{
		padding-bottom:30px;
	}
}

@media all and (max-height:600px){
	#block-views-popup-block .views-row{
		background:none;
		padding-bottom:0;
	}
}

@media all and (max-height:430px){
	#block-views-popup-block .view{
		top:auto;
		transform:translateY(0);
	}
}